[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: grace-5.1.16 + pdflib-lite available



Michael Schwendt wrote:

> On Mon, 19 Jul 2004 08:30:06 -0400, Neal D. Becker wrote:
> 
>> I have prepared SRPMS for pdflib-lite-6 and grace-5.1.16.  They build OK
>> on
>> i686 and x86_64.  Find them here:
>> 
>> http://nbecker.dyndns.org:8080/
> 
> That qualifies you as somebody who can comment on the
> grace-5.1.16-0.fdr.1.src.rpm package available here:
> https://bugzilla.fedora.us/show_bug.cgi?id=948
> 

OK, 2 comments:

1) I recommend building with pdflib-lite-6.  pdf output is pretty important.

2) Need to update buildrequires from XFree86-devel to xorg-x11-devel.

3) Why didn't an rpm search find this?



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]